railway management app

---
https://stackoverflow.com/questions/15708916/use-rvmrc-or-ruby-version-file-to-set-a-project-gemset-with-rvm

rvm gemset create railway

rvm gemset use railway

echo 'rvm --create use 2.5.3@railway' > .rvmrc


rvm rvmrc trust /path/to/project


anix@anixmac.local ~/Learning/SRGH/railway $ rvm --ruby-version use 2.5.3
Using /Users/anix/.rvm/gems/ruby-2.5.3
.ruby-gemset not needed, moving aside to preserve.
???????

